// Scroll
::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}
::-webkit-scrollbar-track-piece {
  background: transparent;

  // &:hover {
  //   background: rgba(79,111,127, .05);
  // }
}
::-webkit-scrollbar-thumb {
	background-color: #b6c6ce;
	border: 3px solid transparent;
	background-clip: padding-box;
  border-radius: 5px;

  &:hover {
    background-color: #4f6f7f;
  }
}

// fieldset
.fieldset {
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;

  legend {
    padding: 0 5px;
  }

  + .fieldset {
    margin-top: 12px
  }
}
